<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.mobility.licensing">
    <module_version install_time="1416338535555" last="true" origin="installer" specification_version="1.24.1">
        <file crc="2521151584" name="config/Modules/org-netbeans-modules-mobility-licensing.xml"/>
        <file crc="1610457090" name="modules/locale/org-netbeans-modules-mobility-licensing_ja.jar"/>
        <file crc="1115383290" name="modules/locale/org-netbeans-modules-mobility-licensing_pt_BR.jar"/>
        <file crc="803493070" name="modules/locale/org-netbeans-modules-mobility-licensing_ru.jar"/>
        <file crc="26991774" name="modules/locale/org-netbeans-modules-mobility-licensing_zh_CN.jar"/>
        <file crc="292545852" name="modules/org-netbeans-modules-mobility-licensing.jar"/>
    </module_version>
</module>
